<template>
  <v-btn color="primary" outlined @click="handleUsers">
    Usuários
    <v-icon right>mdi-account-box-multiple</v-icon>
  </v-btn>
</template>

<script>
export default {
  name: 'UsersButton',
  components: {},
  data: () => ({}),
  computed: {
    activeEntityUrl() {
      return '/entity/' + this.$route.params.entityName
    },
  },
  methods: {
    handleUsers() {
      this.$router.push(`${this.activeEntityUrl}/management/users`)
    },
  },
}
</script>
